Get an event invitation
Returns one event invitation with its status, target stage or group, message, and response time.
Parameters #
| Property | Type | Location | Description |
|---|---|---|---|
eventId | stringRequired | path | - |
invitationId | stringRequired | path | - |
Request #
curl --request GET 'https://strave.gg/api/v2/events/EVENT_ID/invitations/INVITATION_ID' \
--header 'Authorization: Bearer $STRAVE_ACCESS_TOKEN'Response #
200Response for status 200400Response for status 400401Response for status 401403Response for status 403404Response for status 404429Response for status 429500Response for status 500503Response for status 503| Property | Type | Description |
|---|---|---|
data | objectRequired | - |
└id | stringRequired | - |
└eventId | stringRequired | - |
└sourceTeamId | stringRequired | - |
└targetStageId | string | nullRequired | - |
└targetGroupId | string | nullRequired | - |
└status | stringRequired | - |
└message | string | nullRequired | - |
└createdAt | stringRequired | - |
└expiresAt | string | nullRequired | - |
└respondedAt | string | nullRequired | - |
└revision | integerRequired | - |
Cost #
1 API unit